wmDate(0.7)(1x)

NAME
wmdate - A Window Maker window manager Dock app

SYNOPSIS
wmdate [options]

DESCRIPTION
This manual page documents briefly the wmdate commands. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

wmdate displays a 64x64 pixel calendar that's suitible for Docking in window manager docking bars.

OPTIONS
The programs follow the usual GNU command line syntax, with long options starting with two dashes (`-') and short options starting with one. A summary of options are included below.

-h, --help
    Show help text.

-v, --version
    Show version of program.

-w, --windowed
    Run program in windowed mode.

-d, --display <string>
    Display to use.

-s, --not-shape
    No shaped window.

-t, --test
    Testing Mode.

AUTHOR
This manual page was written by Darren Benham <gecko@debian.org> and modified by Cezary M. Kruk. wmDate is Copyrighted (c) 1999 by Alban Hertroys All rights reserved. See enclosed file for license details.